## late 0.1.0

=== debian/changelog ===
late (0.1.0-13) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

  [ Markus Koschany ]
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.
  * Switch to source format 3.0 (quilt).
  * Remove dpatch from Build-Depends.
  * Use compat level 9 and require debhelper >= 9.
  * Update debian/copyright to copyright format 1.0.
  * debian/watch: Use version=4.
  * Switch to dh sequencer and modernize debian/rules.
  * Use set -e in postinst and postrm maintainer scripts.
  * Migrate patch system from dpatch to quilt.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Add late.desktop file and new icon. (Closes: #726810)

 -- Markus Koschany <apo@debian.org>  Sun, 17 Apr 2016 07:12:11 +0200

late (0.1.0-12) unstable; urgency=low

  * Team upload.
  * Include stddef.h in ball.h to define NULL.
    Closes: #624937
    LP: #770857
  * Drop /bin/ from post{inst,rm}, thanks lintian.
  * Fix copyright file, thanks lintian.
  * Add misc:Depends and improve Description, thanks lintian, again!

 -- Evgeni Golov <evgeni@debian.org>  Sat, 07 May 2011 16:27:47 +0200

late (0.1.0-11) unstable; urgency=low

  [Javier Galicia]
  * Set Standards-Version 3.7.3.
    + Menu policy transition.

  [ Barry deFreese ]
  * Run distclean if config.status and Makefile exist (Closes: #424494).
  * Make distclean not ignore errors.
  * Remove Homepage from package descriptions.
  * Fix watch file (Closes: #453581).
  * gcc-4.3.dpatch - Build with gcc-4.3. (Closes: #461951).
  * Add dpatch descriptions.
  * Add myself to uploaders.
  * Fix VCS tags.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.
  * add Homepage: control field to source stanza

 -- Barry deFreese <bddebian@comcast.net>  Fri, 08 Feb 2008 11:36:57 -0500

late (0.1.0-10) unstable; urgency=low

  [ Eddy Petrișor ]
  * fixed Homepage semifield

  [ Javier Galicia ]
  * Added patch usleep
  * Added Support to dpatch
  * added as uploaded (Closes: #390826)
  * Added patch with support to GCC 4.3 (Closes: #417317)

  [ Gonéri Le Bouder ]
  * add watch file
  * set back the Debian Games Team as maintainer

 -- Javier Galicia <javiergaliciaacm@gmail.com>  Tue, 06 Mar 2007 16:50:15 +0000

late (0.1.0-9) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group.
  * Removed list of uploaders.
  * Set Standards-Version to 3.7.2.
  * Set debhelper compatibility to 5.
  * Changed source package to non-native package.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 23 Oct 2006 19:25:40 +1000 

late (0.1.0-8) unstable; urgency=low

  * Moved the project to the Alioth 'pkg-games' SVN repository.
        http://wiki.debian.org/Games/SVN
  * Updated the maintainer to the games-devel mailing list.
        http://lists.alioth.debian.org/mailman/listinfo/pkg-games-devel

 -- Steve Kemp <skx@debian.org>  Sunday,  22 January 2006 10:46:44 +0000

late (0.1.0-7) unstable; urgency=low

  * Remove the high score file on package purge, via new file 'postrm'.
    (Closes: #333165)

 -- Steve Kemp <skx@debian.org>  Tuesday,  18 October 2005 18:00:06 +0000

late (0.1.0-6) unstable; urgency=low

  * Updated standards version to 3.6.2 (no changes).
  * Move menu into /usr/share/menu.
  * Moved menu entry for 'late' to Games/Arcade.
  * Removed commented out cruft from debian/rules

 -- Steve Kemp <skx@debian.org>  Friday,  1 July 2005 02:15:19 +0000

late (0.1.0-5) unstable; urgency=low

  * Seperated the datafiles into a seperate package.
    (Closes: #233387)

 -- Steve Kemp <skx@debian.org>  Wednesday,  1 December 2004 21:08:03 +0000

late (0.1.0-4) unstable; urgency=low
 
  * Moved manpage to the correct section.
  * Removed the empty upstream ChangeLog & NEWS files from
    /usr/share/doc/late
  * Removed trailing dot from the package synopsis.

 -- Steve Kemp <skx@debian.org>  Tuesday,  20 July 2004 11:42:01 +0000

late (0.1.0-3) unstable; urgency=low

  * Fixed two spelling mistakes within the package description.
  * Updated standards version to 3.6.1 (no changes).

 -- Steve Kemp <skx@debian.org>  Monday,  8 Sep 2003 10:31:17 +0000

late (0.1.0-2) unstable; urgency=low

  * Use CXXFLAGS when building, created from CFLAGS.
    (Closes: #207898) thanks to Andrew Suffield 

 -- Steve Kemp <skx@debian.org>  Monday,  8 Sep 2003 10:31:17 +0000

late (0.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #206894)
  * Added highscore support.
  * Made game setgid(games) to support multiuser highscores.

 -- Steve Kemp <skx@debian.org>  Sunday,  24 Aug 2003 12:25:38 +0000

late (0.0.4-2) unstable; urgency=low

  * Changed maintainer address.
  * Updated the version number.
  * Uploaded to Debian repository (Closes: #204939)

 -- Steve Kemp <skx@debian.org>  Monday,  11 Aug 2003 12:32:17 +0000

late (0.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Steve Kemp <steve@steve.org.uk>  Monday,  11 Aug 2003 09:36:23 +0100

late (0.0.3-1) unstable; urgency=low

  * Initial Release.
  * Moved binary to /usr/games/late
  * Moved data to /usr/share/games/late
  * Added manpage.

 -- Steve Kemp <steve@steve.org.uk>  Sat,  9 Aug 2003 19:35:43 +0100
