=== debian/control ===
Source: late
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Javier Galicia <javiergaliciaacm@gmail.com>,
 Barry deFreese <bddebian@comcast.net>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libsdl-image1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/late/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/late/
Homepage: http://late.sourceforge.net/

Package: late
Architecture: any
Depends:
 late-data (>= 0.1.0-5),
 ${misc:Depends},
 ${shlibs:Depends}
Description: simple game of capturing balls
 This is a simple and fun game, which involves using your mouse
 based guillotine to trap bouncing balls.
 .
 Trapping balls is achieved by firing your guillotine to split the
 playing area into little boxes, once enough of the screen has been
 covered you progress to the next level.

Package: late-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 late
Description: data files for late game
 late is a simple ball capturing game
 .
 This package contains sound and level data for the game.
 .
 You need the late package to use these data files
