=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--datadir=/usr/share/games \
		--bindir=/usr/games

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp scoredir=/var/games
