=== debian/watch ===
version=4
http://sf.net/late/late-([\d.]*)\.tar\.gz
