## late 0.1.0-8

=== debian/control ===
Source: late
Section: games
Priority: optional
Maintainer: Debian Games Group <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>> 4.0.0), libsdl-image1.2-dev, libsdl1.2-dev
Standards-Version: 3.6.2
Uploaders: Steve Kemp <skx@debian.org>

Package: late
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, late-data (>= 0.1.0-5)
Description:  A simple game of capturing balls
 .
 This is a simple and fun game, which involves using your mouse
 based guillotine to trap bouncing balls.
 .
 Trapping balls is achieved by firing your guillotine to split the
 playing area into little boxes, once enough of the screen has been
 covered you progress to the next level.

Package: late-data
Architecture: all
Suggests: late
Description: data files for late game
 late is a simple ball capturing game
 .
 This package contains sound and level data for the game.
 .
 You need the late package to use these data files
 .
  upstream webpage: http://late.sourceforge.net
